﻿/* INDEX CSS */
#slider-fullscreen .slide {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
#slider-load {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	margin-top: -50px;
	margin-left: -50px;
	z-index:999999;
}
#slider-load .segment {
	position:absolute;
	width:8px;
	height:14px;
	background:#b0b0b0;
}
#slider-controls {
	position: absolute;
	top: 12px;
	right: 64px;
	width: auto;
	height: 24px;
	z-index: 200;
}
#slider-menu {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 32px;
	height: 32px;
	background-image: url('../images/overlays/86black.png');
	background-repeat: repeat;
}
#slider-menu a {
	display:block;
	width: 32px;
	height: 32px;
	background-image: url('../images/icons/index-controls.png');
	background-position: left 0px;
	background-repeat: no-repeat;
}
#slider-menu a:hover {
	background-image: url('../images/icons/index-controls.png');
	background-position: right 0px;
	background-repeat: no-repeat;
}
#slider-menu.active a {
	background-image: url('../images/icons/index-controls.png');
	background-position: left -32px;
	background-repeat: no-repeat;
}
#slider-menu.active a:hover {
	background-image: url('../images/icons/index-controls.png');
	background-position: right -32px;
	background-repeat: no-repeat;
}
#slider-pause {
	position: absolute;
	top: 0px;
	right: 80px;
	width: 32px;
	height: 32px;
	background-image: url('../images/overlays/86black.png');
	background-repeat: repeat;
}
#slider-pause a {
	display:block;
	width: 32px;
	height: 32px;
	background-image: url('../images/icons/index-controls.png');
	background-position: left -64px;
	background-repeat: no-repeat;
}
#slider-pause a:hover {
	background-image: url('../images/icons/index-controls.png');
	background-position: right -64px;
	background-repeat: no-repeat;
}
#slider-pause.active a{
	background-image: url('../images/icons/index-controls.png');
	background-position: left -96px;
	background-repeat: no-repeat;
}
#slider-pause.active a:hover {
	background-image: url('../images/icons/index-controls.png');
	background-position: right -96px;
	background-repeat: no-repeat;
}
#slider-back {
	position: absolute;
	top: 0px;
	right: 116px;
	width: 32px;
	height: 32px;
	background-image: url('../images/overlays/86black.png');
	background-repeat: repeat;
}
#slider-back a {
	display:block;
	width: 32px;
	height: 32px;
	background-image: url('../images/icons/index-controls.png');
	background-position: left -128px;
	background-repeat: no-repeat;
}
#slider-back a:hover {
	background-image: url('../images/icons/index-controls.png');
	background-position: right -128px;
	background-repeat: no-repeat;
}
#slider-next {
	position: absolute;
	top: 0px;
	right: 44px;
	width: 32px;
	height: 32px;
	background-image: url('../images/overlays/86black.png');
	background-repeat: repeat;
}
#slider-next a {
	display:block;
	width: 32px;
	height: 32px;
	background-image: url('../images/icons/index-controls.png');
	background-position: left -160px;
	background-repeat: no-repeat;
}
#slider-next a:hover {
	background-image: url('../images/icons/index-controls.png');
	background-position: right -160px;
	background-repeat: no-repeat;
}
#slider-timer {
	position: absolute;
	top: 0px;
	right: 152px;
	width: 32px;
	height: 32px;
	background-image: url('../images/overlays/86grey.png');
	background-repeat: repeat;
}
#slider-timer .timer {
	background-image: url('../images/overlays/86black.png');
	background-repeat: repeat;
}
.caption-slide {
	position:relative;
	width: 100%;
	height: 100%;
}
#caption-1-1 {
	position:absolute;
	top:128px;
	right:0px;
	font-size: 320%;
	text-align: right;
	color: #373737;
}
#caption-1-2 {
	position:absolute;
	top:134px;
	right:0px;
	font-size: 760%;
	font-weight: normal;
	color: #040404;
}
#caption-2-1 {
	position:absolute;
	top:72px;
	font-size: 380%;
	color: #7f7f7f;
}
#caption-2-2 {
	position:absolute;
	top:122px;
	font-size: 360%;
	color: #404040;
}
#caption-2-3 {
	top:170px;
	position:absolute;
	font-size: 360%;
	color: #404040;
}
#caption-3-1 {
	position: absolute;
	top: 109px;
	left:54px;
	font-size: 320%;
	color: #7f7f7f;
}
#caption-3-2 {
	position: absolute;
	top: 146px;
	left:50px;
	font-size: 500%;
	color: #CFD1D4;
	line-height: 82px;	
}
#caption-4-1 {
	position: absolute;
	top:100px;
	right:44px;
	font-size: 320%;
	text-align: right;
	color: #ffffff;
}
#caption-4-1 span {
	color: #ffffff;
}
#caption-4-2 {
	position:absolute;
	top:140px;
	right:44px;
	font-size: 500%;
	text-align: right;
	color: #ffffff;
}
.caption-center {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 500px;
	height: 300px;
	margin-top: -150px;
	margin-left: -97px;
}
.caption-left {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 500px;
	height: 250px;
	margin-bottom: 12px;
	margin-left: 340px;
}
.caption-right {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 500px;
	height: 250px;
	margin-bottom: 12px;
	margin-right: 64px;
}
